{
  "name": "xf-component-documentation",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "dev": "next dev",
    "build": "next build && next export",
    "start": "next start"
  },
  "dependencies": {
    "file-system": "^2.2.2",
    "gray-matter": "^4.0.2",
    "next": "10.0.6",
    "react": "17.0.1",
    "react-dom": "17.0.1",
    "remark": "^13.0.0",
    "remark-html": "^13.0.1",
    "xf-material-components": "^0.1.9"
  }
}
